<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'namespace'  => 'Data',
    'middleware' => config('api.route.middleware'),
], function (Router $router) {
    $router->get('data', 'IndexController@index');
    $router->get('data/orders', 'IndexController@orders');
    $router->get('data/users', 'IndexController@users');
});

